
p {	color:#333333; 
	font-family: arial; 
	font-size: 12px; 
	font-weight: normal; 
	line-height:14px;
	}
	
p.text {color:#333333; 
		font-family: tahoma;
		text-align: justify;
		font-size: 10pt; 
		font-weight: normal; 
		line-height:18px;
		padding-left:25px;
		padding-top:15px;
		}
		
p.textbottom {color:#333333; 
		font-family: tahoma;
		font-size: 8pt; 
		font-weight: normal; 
		line-height:10px;
		padding-left:20px;
		}
		
td.news {color:#333333; 
		font-family: tahoma;
		text-align: justify;
		font-size: 10pt; 
		font-weight: normal; 
		padding-left:20px;
		padding-right:20px;
		}
		
td.newstext {color:#333333; 
		font-family: tahoma;
		text-align: justify;
		font-size: 10pt; 
		font-weight: normal; 
		padding-left:10px;
		}
		
td.newsbild {color:#000000; 
		font-family: tahoma;
		text-align: justify;
		font-size: 10pt; 
		font-weight: normal; 
		padding-left:20px;
		}
		
p.news2 {color:#000000; 
		font-family: tahoma;
		text-align: justify;
		font-size: 10pt; 
		font-weight: normal; 
		padding-left:20px;
		padding-right:20px;
		padding-top:1px;
		}

body {margin:0px;}
			

a.nav:link, a.nav:visited{
color:#333333;
text-align:left;
font-family: tahoma; 
Font-size: 11px; 
font-weight: normal; 
text-decoration:none;
}
a.nav:hover{
color:#333333;
font-family: tahoma; 
Font-size: 11px; 
font-weight: normal; 
text-decoration:none;
}

a.mail:link, a.mail:visited{
color:#333333;
font-family: arial; 
font-weight: normal; 
text-decoration:none;
}

a.mail:hover{
color:#333333;
font-family: arial; 
font-weight: normal; 
text-decoration:none;
}